body{
           width: 100%;
    min-width: 1240px;
    margin: 0px;
    padding: 0px;
    background: white;
    font-size: 1.2rem;
    text-size-adjust: none;
    color: #000;
    font-family: Microsoft YaHei, Arial, Verdana;
}
.wp_nav .nav-item{
	width: 120px;
	height: 44px;
}
.wp_nav .nav-item a{
	width: 120px;
	height: 44px;
}
#wp_nav_w1 .wp_nav .nav-item a span.item-name,.wp_nav .nav-item a span.item-name{
	padding: 0 !important;
	line-height: 44px !important;
	font-size: 16px !important;
       color:white !important;
}
.my_scrollTop{
	width: 100%;
	height: 400px;
	clear: both;
	position: relative;
	overflow: hidden;
}
.dtjt8_div_img{
	width: 1400px !important;
	height: 100% !important;
	position: absolute;
	overflow: hidden;
	left: 50%;
	margin-left: -700px;
}
.dtjt8_div_img img{
	width: 1400px !important;
	height: 400px !important;
}
#container_content {
    width: 100%;
    padding: 0px;
   min-height:calc(100vh - 260px);
}
.dtjt8_div_img .number {
    position: absolute; 
    right: 48%;
    bottom: 5px;
}
.clear {
    clear: both;
    height: 0px;
    width: 100%;
}
.news{
   width: 1200px;
    height: 300px;
    margin: 0 auto;
    margin-top: 30px;
}
.cbox-right{
	float: left;
}
.post-title{
	width: 120px;
    float: left;
    height: 35px;
    text-align: left;
    color: #036fad;
    line-height: 35px;
    font-size: 16px;
    font-weight: bold;
}
.post-more{
	width: 60px;
    height: 35px;
    line-height: 35px;
    text-align: right;
    float: right;
}
.w18_more,.w19_more,.w20_more,.w21_more,.w22_more,.w23_more,.w125_more,.w126_more,.w128_more{
	width: 60px;
    height: 35px;
    line-height: 35px;
    text-align: right;
    float: right;
}
.w18_more span{
	color: rgba(0,0,0,0.5);
}
.head-bar{
	width: 100%;
	height: 35px;
}
.wp_article_list li{
	width: 360px !important;
    height: 40px !important;
    border-bottom: solid 1px rgba(0,0,0,0.2) !important;
    border-bottom-style: dashed !important;
}
.Article_Index{
	display: none !important;
}
.Article_Title, .Article_Title a{
	width: 260px;
    height: 40px;
    float: left;
    text-align: left;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    line-height: 40px;
}
.Article_PublishDate{
	    width: 80px;
    height: 40px;
    float: right;
    text-align: right;
    line-height: 40px;
}
.good-title{
	width: 1200px;
    height: 100%;
    margin: 0 auto;
}
.imgscroll2_top{
	width:1200px;
	height:100%;
	overflow:hidden;
	 margin:0 auto;
}
.shadow{
	background-color: rgb(240,240,240);
}
*{
    margin:0;
    padding: 0;
  }
  .footer{
    width: 100%;
    height: 80px;
    background:rgb(29, 78, 145);
    font-size: 14px;
  }
  .f_content{
    width: 1200px;
    height: 80px;
    margin: 0 auto;
  }
  .f_content li{
    float: left;
    margin-right: 20px;
    font-size: 14px;
    color: white;
  }
  .f_content a{
    color: white;
  }
  a{
    text-decoration: none;
  }
  .links{
    width: 442px;
    height: 30px;
    margin:0 auto;
    padding-top: 15px;
  }
  .links ul{
    display: block;
    width: 442px;
    height: 30px;
   padding-left: 50px;
  }
 .links ul li:first-child{
    line-height:25px;
  }
  li{
    list-style: none;
  }
  .copyright{
    color: white;
    width: 1200px;
    text-align: center;
  }
  .copyright a{
    color: white;
  }
.main1{
	background:#f8f8f8;
}
.my_nar{
	width:960px;
	margin:0 auto;
	height:36px;
	padding:20px 20px 0 20px;
}
.my_narBox{
	height: 36px;
	width: 960px;
	border-bottom: 1px solid #ccc;
}
.my_nar_intro{
	width:750px;
	margin:0 auto;
	height:36px;
	padding:20px 20px 0 20px;
}
.my_narBox_intro{
	height: 36px;
	width: 750px;
	border-bottom: 1px solid #ccc;
}
.my_biaoti2{
	border:none;
	font-size:16px
}
.wp_paging{
	    margin: 0 auto;
    height: 30px;
    width: 546px;
    float: none;
}
.brief{
			width: 350px;
			height: 500px;
		    float: left;
		    background-color: white;
		        
		}
		.briefContent{
			width: 310px;
		    height: 500px;
		    margin: 0 auto;
		    overflow: hidden;
		}
		.brefContent h1{
			    font-size: 1.8rem;
    line-height: 68px;
    border-bottom: #eee 1px solid;
		}
.pad20>div{
    padding:0 20px;
        min-height: 333px;
}
.img1200 img{
   max-width:900px !important;
}
.intro_font span,.intro_font p{
font-size:13px !important;
    color: rgba(0,0,0,0.9);
   font-family: courier new, courier, monospace !important;
}
.intro_font>div>table{
width:100%;
}
.intro_height{
    width:310px;
margin:0 20px;
max-height:900px;
float:left;
background:white;
    overflow: hidden;
}
.index_height p{
   text-overflow: ellipsis;
}
.imgscroll2_img img{
   width:320px !important;
  height:240px !important;
}
